@import url('https://fonts.googleapis.com/css2?family=Muli&display=swap');

.bodyProyecto1 {
    font-family: 'Muli', sans-serif;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    margin: 0;
}

.container {
    display: flex;
    width: 90vw;
}

.panel {
    background-size: auto 100%;
    background-position: center;
    background-repeat: no-repeat;
    height: 100vh;
    border-radius: 50px;
    color: white;
    cursor: pointer;
    flex: 0.5;
    margin: 10px;
    position: relative;
    transition: flex 0.7s ease-in;
}

.panel h3 {
    font-size: 24px;
    position: absolute;
    bottom: 20px;
    left: 40px;
    margin: 0;
    opacity: 0;
}

.panel.active {
    flex: 5;
}

.panel.active h3 {
    opacity: 1;
    transition: opacity 0.3s ease-in 0.4s;
}

@media (max-width: 1100px) {
    .panel h3 {
        font-size: 12px;
    }
}

@media (max-width: 850px) {
    .container {
    width: 100vw;
    }

    .panel h3 {
        font-size: 10px;
    }

    .panel:nth-of-type(4),
    .panel:nth-of-type(5) {
        display: none;
    }
}